[ubuntu/groovy-proposed] linux-aws 5.8.0-1009.9 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Oct 13 17:02:19 UTC 2020


linux-aws (5.8.0-1009.9) groovy; urgency=medium


  [ Ubuntu: 5.8.0-23.24 ]

  * CVE-2020-16119
    - SAUCE: dccp: avoid double free of ccid on child socket

Date: 2020-10-09 19:08:16.723187+00:00
Changed-By: Seth Forshee <seth.forshee+lp at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-aws/5.8.0-1009.9
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list